[Desktop Entry]
Encoding=UTF-8
Name=Robots
Name[bg]=Роботи
Name[ca]=Robots
Name[cs]=Roboti
Name[cy]=Robotiaid
Name[da]=Robotter
Name[de]=Robots
Name[el]=Ρομπότ
Name[es]=Robots
Name[fi]=Robotit
Name[he]=רובוטים
Name[hi]=रोबॉट्स
Name[it]=Robots
Name[ja]=Robots
Name[ko]=로봇
Name[ms]=robot
Name[nl]=Robots
Name[no]=Roboter
Name[pl]=Roboty
Name[pt]=Robots
Name[pt_BR]=Robôs
Name[sk]=Roboti
Name[sl]=Roboti
Name[sr]=роботи
Name[sr@Latn]=roboti
Name[sv]=Robotar
Name[wa]=Robots
Name[zh_CN]=机器人
Name[zh_TW]=機械人
Comment=Avoid the robots and make them crash into each other
Comment[bg]=Бягане от роботи, така че да се сбъскват едни с други
Comment[cs]=Unikat robotům a nechat je navzájem do sebe narážet
Comment[cy]=Osgoi y robotiaid a gwneud iddyng fwrw i'w gilydd
Comment[da]=Undgå robotterne og få dem til at smadre ind i hinanden
Comment[de]=Meiden Sie die Roboter und lassen Sie sie ineinanderkrachen
Comment[el]=Αποφύγετε τα ρομπότ και κάντε τα να τρακάρουν μεταξύ τους
Comment[es]=Esquive los robots y haga que choquen entre ellos.
Comment[fi]=Vältä robotteja ja pistä ne tuhoutumaan toisiinsa
Comment[he]=התחמק מהרובוטים וגרום להם להתנגש אחד בשני
Comment[hi]=रोबोट से दूर रहें और उन्हें आपस में टकराने दें
Comment[it]=Evita i robot e falli scontrare uno con l'altro
Comment[ja]=ロボットを避けながらロボット同士を破壊して下さい
Comment[ko]=로봇을 피해 서로 부딪혀 부서지도록 합니다
Comment[nl]=Vermijd de robots en laat ze op elkaar botsen
Comment[no]=Unngå robotene og få dem til å krasje inn i hverandre
Comment[pl]=Zapobieganie zderzeniom robotów
Comment[pt]=Evite os robots e faça com que colidam uns com os outros
Comment[pt_BR]=Evite os robôs e faça eles colidirem uns nos outros
Comment[sk]=Zabráňte robotom, aby do seba nabúrali
Comment[sl]=Izognite se robotom in jih pripravite do tega, da se bodo zaleteli eden v drugega
Comment[sr]=Избегавај роботе и потрудите се да се сударе
Comment[sr@Latn]=Izbegavaj robote i potrudite se da se sudare
Comment[sv]=Undvik robotarna och få dem att krocka med varandra
Comment[zh_CN]=避免机器人撞在一起
Comment[zh_TW]=避免接觸機械人，盡量令機械人撞成一團
Exec=gnobots2
Icon=gnome-gnobots2.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;ArcadeGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnobots2
StartupNotify=true
